.last-updated {
  font-size: 12px;
}

.bordered-box {
  height: 139px;
  border-radius: 3px;
  border: solid 1px #cccccc;
  background-color: #ffffff;
}

.box-header {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: rgba(0, 0, 0, 0.85);
  margin-bottom: 2px;
  margin-top: 12px;
}

.box-content {
  font-size: 46px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #0460a9;
  margin-bottom: 6px;
}

.box-footer {
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #808080;
}